Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
97222Ubuntu 16.04 LTS / 16.10 : webkit2gtk vulnerabilities (USN-3200-1)NessusUbuntu Local Security Checks2/17/20179/18/2019
high
96731macOS 10.12.x < 10.12.3 Multiple VulnerabilitiesNessusMacOS X Local Security Checks1/24/201711/13/2019
high
104428SUSE SLED12 / SLES12 Security Update : webkit2gtk3 (SUSE-SU-2017:2933-1)NessusSuSE Local Security Checks11/7/20171/6/2021
high
100675GLSA-201706-15 : WebKitGTK+: Multiple vulnerabilitiesNessusGentoo Local Security Checks6/8/20171/11/2021
high
96730Apple iOS < 10.2.1 Multiple VulnerabilitiesNessusMobile Devices1/24/201712/20/2021
high
97448Fedora 25 : webkitgtk4 (2017-0beb752b6e)NessusFedora Local Security Checks3/1/20171/11/2021
high
97428Fedora 24 : webkitgtk4 (2017-b1abcbe695)NessusFedora Local Security Checks2/28/20171/6/2021
high
104526openSUSE Security Update : webkit2gtk3 (openSUSE-2017-1268)NessusSuSE Local Security Checks11/13/20171/19/2021
high
106370SUSE SLED12 / SLES12 Security Update : webkit2gtk3 (SUSE-SU-2018:0219-1) (Meltdown) (Spectre)NessusSuSE Local Security Checks1/26/20189/10/2019
high
106549openSUSE Security Update : webkit2gtk3 (openSUSE-2018-118) (Meltdown) (Spectre)NessusSuSE Local Security Checks2/1/20181/19/2021
high
9929Apple iOS < 10.2.1 Multiple VulnerabilitiesNessus Network MonitorMobile Devices1/30/20173/6/2019
high